
/* reset */
body,div,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,caption,tfoot,thead,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/* start editing from here */
a{text-decoration:none; color:#003399}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
.columnheading {
	border-bottom: 1px solid #000000;
}



.rowseperator { border-top: 1pt dashed gray }

.mainarea {
	padding: 20px 50px 50px 40px;
	background-color: #FFF;
	display: table-cell;
	vertical-align: top;
	font-size: 13px;
	font-family: "Raleway",sans-serif;
	}
	
.mainarea h1 {
	color:  #dd3233;
	font-size: 16px;
	font-weight: 700;
 padding: 20px 0px;
}
	
.wrap{
	width:1279px;
	margin:0 auto;
	padding:0px ;
	background-color:#fff;
	
}
body{
	
	background-color:#EEEEEE;
	background: #ddd;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Raleway', sans-serif;
}
.logo{
	float:left;
	margin-top:0px;
	border: 0px;
	
}
.search-form input[type="text"]{
	width: 170px;
	height: 22px;
	font-size: 12px;
	color: #333;
	background: #f2f2f2;
	vertical-align: top;
	padding: 5px;
	display: inline-block;
	float: left;
	outline: none;
	
	border-left: 1px solid #bababa;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}
.search-form{
	float: right;
	margin-top: 30px;
	margin-right:20px;
	clear: right;
}
.search-form input[type="submit"]{
	background: url(/images/search_but.png) 0 0px no-repeat;
	display: inline-block;
	vertical-align: top;
	float: right;
	width: 33px;
	height: 34px;
	margin: 0px 0px 0 0;
	border: none;
	margin-left: -3px;
	cursor:pointer;
}
.search-form input[type="submit"]:hover{
	
}
.info{
	font-size: 14px;
	color: #949393;
	 text-align:right;
	padding-top:10px;
}
.info span{
	color: #f73d2a;
	font-size: 17px;
	font-weight:bold;
}
.topmenu
{
margin: 0;
padding: 0;
list-style-type: none;
float:right;
}

.topmenu li { display: inline; }
.topmenu li a{color:#000000;
	padding: 3px 10px; border-right:1px solid #ccc; font-size:10px; text-decoration:none;}
	

	.topmenu   li a:hover,
.topmenu   li.current> a,
.topmenu  li.sfHover > a {
	color:#092d59;
	text-decoration:none;
}
	

/*----menu----*/
.menu-main{
	background:#333;
	background: #444444;
	background: -moz-linear-gradient(top,  #444444 0%, #333333 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#444444), color-stop(100%,#333333));
	background: -webkit-linear-gradient(top,  #444444 0%,#333333 100%);
	background: -o-linear-gradient(top,  #444444 0%,#333333 100%);
	background: -ms-linear-gradient(top,  #444444 0%,#333333 100%);
	background: linear-gradient(to bottom,  #444444 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#333333',GradientType=0 );
}
.menu{
	background:#092d59;
	font-size:14px;
	
	
}
.menu ul{
	list-style-type:none;
	padding:0;
	margin: 0;
	z-index: 1000;
}
.menu ul li{
	
	float:left;
}
.menu ul li.last{ float:right;}
.menu ul li:first-child, .menu li:last-child {
}
.menu ul li a{
	display:block;
	color:#ffffff;
	padding: 25px 28px;
	text-decoration:none;
	background: #092d59; 
	font-size:14px;
	font-weight:500;
	text-transform: uppercase;
}
.menu ul li a:hover{
	background:#DF3120;
	color:#ffffff;
}
.menu ul li:hover a{
	background:#999999;
	/*border-bottom: 1px solid #2F4700;*/
	color:#ffffff;
}
.menu ul li ul{
	
	
	
	position: absolute;
	display:none;
	width:200px;
}
.menu ul li:hover ul{
	display:block;
}
.menu ul li:last-child{
	
}
.menu ul li:hover ul li{
	display:block;
	width:200px;
	border-top:1px solid #fff;
	border-bottom:1px solid #ccc;
	border-left:none;
	border-right:none;
}
.menu ul li:hover ul li a{
	background:#eee;
	color:#666;
}
.menu ul li:hover ul li a:hover{
	background:#ddd;
}


.menu ul li a:hover,
.menu ul li.current > a,
.menu ul li.sfHover > a {
	color:#fff;
	background:#999999;
	position: relative;
	text-decoration:none;
}
/*------end-menu-----*/

/*---side-bar----*/
.side-bar{
	float:left;
	width: 284px;
	margin: 20px 0px 20px 20px;
}
.side-bar h4{
color: #ffffff !important;
font-weight: 700;
font-size: 21px;
/*text-transform: uppercase;*/
line-height: 35px;
padding: 25px 15px 10px 15px !important;
/*letter-spacing: 0px;
border-bottom: 1px solid #E5E5E5;*/
background-color: #c1272d;
}
/*---side-bar----*/


.events{ background-color:#4d4d4d; color:#e6e6e6; padding: 10px 15px; border-top:#cccccc solid 1px;}
.events p{ font-size:14px; padding:0px !important;}
.events span{ font-size:12px;}
.events h3{ color:#FFF; font-size:16px; font-weight:500;}



#toplogos{float: left;
padding-right: 20px;}



/*---gallery----*/
.gallery{
	float:right;
	width: 930px;
	margin-right:10px;
}
.gallery h4{
	color: #2A2A2A;
	font-family: 'Raleway' Helvetica, sans-serif;
	font-weight: 300;
	font-size: 29px;
	text-transform: uppercase;
	line-height: 35px;
	letter-spacing: 0px;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 13px;
}
.grid{
	width: 278px;
	float:left;
	line-height: 1.3em;
	margin-bottom: 18px;
	margin-top: 20px;
	margin-right:30px;
}
.grid img{
	cursor:pointer;	
}

img{
	cursor:pointer;	
}
.grid  h2{
	 color:#c1272d;
	 font-weight:700;	
}

h1{
	 color:#c1272d;
	 font-weight:700;	
}


h2{
	 color:#c1272d;
	 font-weight:700;	
}
.grid h3{
	 color:#092d59;
	 font-weight:600;	
}
h3{
	 color:#092d59;
	 font-weight:600;	
}
.grid ul li{
	 list-style:disc;
	 margin-left:20px;
	 font-size:12px;
	
}


.grid ol li{font-size:12px;}

.grid ul li p, .grid p{
	
	font-size:12px;
	
}
.grid ul li a, .grid a{
	font-size:11px;
	color:#DF3120;
	padding-left:10px;
}
.grid ul li a:hover, .grid a:hover{
	color:#363636;
}
.space5{ height:5px}
.space10{ height:10px}
.space20{ height:20px}
.space30{ height:30px}
.space40{ height:40px}
.space50{ height:40px}


/*---footer----*/
.footer{
	background-color:#092d59;
	padding:20px;
	
	
}
.footer-grid{
	float:left;
	width: 245px;
	margin-left:60px;
}	
.footer-grid li{
	padding: 0px 0px 1px 0px;
	vertical-align: middle;
/*	list-style: url(../images/arrow_02.png);*/
list-style: none;
color: #ffffff;
font-size: 12px;
}
.footer-grid li a{
	font-size: 12px;
	color: #ffffff;
	
	line-height: 15px;
}
.footer-grid li a:hover{
	color:#999999;
}
.footer-grid h4{
	margin-bottom:10px;
	font-family: 'Raleway' Helvetica, sans-serif;
	
	font-weight: bold;
	color: #ffffff;
}
.footer-grid ul{
	/*margin-left: 13px;*/
}
.copy-right{
	text-align: center;
	
}
.copy-right p,.copy-right a{
	font-size: 12px;
	color: #9f9e9e;
	
	line-height: 15px;
	background-color:#092d59;
	padding:10px;
}
.copy-right a{
	font-size: 12px;
}
.copy-right a:hover{
	color:#efefef;
}
.hr{
	border-top: 1px solid rgb(209, 209, 209);	
	margin: 23px 0px 18px 0px;
}
/*---about----*/
.content{  }
.content p{
padding-bottom: 15px;
line-height:normal;
font-size: 13px;
padding-right:10px;

 }
 .content h4{
 color:#dd3233;
 font-size:16px;
 font-weight:700;
 padding: 20px 0px 20px 0px;
 
 }
	

/*INNER PAGE MENU*/

a.elemadded {
    display: none;
  
    position: relative;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    padding: 17px 0 15px;
    text-transform: uppercase;
    text-decoration: none;
    position: relative;
    border-top: 1px solid rgba(56,56,56,0.2);
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    -webkit-backface-visibility: hidden;
    text-align: center;
}




<!--SLIDER-->

/*--- slider-css --*/
.slider {
	position: relative;
	
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.rslides img {
  display: block;
  height: auto;
  float: left;
  width:100%;
  border: 0;
  }
.caption{
	width: 56%;
	position: absolute;
	text-align:center;
}
#sright{	
	top: 20%;
	left: 40%;
	text-align:center;
}
#sright2{	
	top: 5%;
	left: 55%;
	text-align:center;
}
#sleft{	
	top: 52%;
	left: 0%;
	text-align:center;
}
#scenter{	
	top: 25%;
	left: 25%;
	text-align:center;
}
.caption h1{
	color: #FFF;
	font-weight: 700;
	font-size:30px;
	text-shadow: 4px 2px 10px #000000;
	-webkit-text-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
-moz-text-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
text-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	
}


.caption h2{
	color:rgba(255, 255, 255, 0.85);
	line-height: 1.5em;
	font-size: 2.3em;
	text-align: center;
	font-weight:400;
}
.caption a{
	background:#808080;
	padding:0.8em  .8em;
	display:inline-block; 
	color:#FFF;
	border:1px solid #808080;
	margin-top:1em;
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}
 .readmore{
	background:#808080;
	padding:0.2em  .5em;
	display:inline-block; 
	color:#FFF !important;
	border:1px solid #808080;
	font-size:12px;
	margin-top:1em;
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}


.caption a:hover, .readmore:hover{
	background:#dd3233;
	border:1px solid #fff;
}
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 16px;
	width: 16px;	
	display: inline-block;
	background:#999999;
	border: 2px solid #fff;
	border-radius:50%;
}
.callbacks_here a:after{
	border: 2px solid #FFF;
	background:#dd3233;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:inline-block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 15%;
	z-index: 999;
	left: 45%;
	top: 600px;
}

.side-list p {
color: #333;
font-weight: 600;
font-size: 0.9em;
}
.side-list ul {
list-style: none;
margin-top: 0.5em;
}
.side-list ul li a {
color: #777;
padding: 0.5em 0;
text-decoration: none;
display: block;
font-size: 0.95em;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
-ms-transition: 0.5s all;
}
.side-list ul li a:hover {
color: #6EBB1F;
}
.side-list ul li a span {
width: 9px;
height: 12px;
display: inline-block;
background: url(/images/arrow.png) no-repeat 0px 0px;
margin-right: 0.4em;
}



/*-------LOGIN STARTS HERE -------*/

/* Login Container (default to float:right) */
#loginContainer {

}

/* Login Button */
#loginButton { 
   
    cursor:pointer;
}

#loginButton.active {
   background-color:#999999;
}
#loginButton span {
   
  padding: 25px 28px;
   
}


#loginButton:hover {
    cursor:pointer;
	background-color:#999999;
}

/* Login Box */
#loginBox {
    position:absolute;
/*    top:220px;
 right: 310px;*/
  margin-left:1005px;
  float:right;
 
  left:auto;
    display:none;
    z-index:29;
}



/* Login Form */
#loginForm {
    width:260px; 
    border:1px solid #999999;
    border-radius:3px 0 3px 3px;
    -moz-border-radius:3px 0 3px 3px;
    margin-top:0px;
    background:#999999;
    padding:6px;
}

#loginForm fieldset {
    margin:0 0 12px 0;
    display:block;
    border:0;
    padding:0;
}

fieldset#body {
    background:#fff;
    border-radius:3px;
    -moz-border-radius:3px;
    padding:10px 13px;
    margin:0;
}
label .checkbox{font-size:10px;}

#loginForm #checkbox {
    width:auto;
    margin:1px 5px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
	
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

#loginForm #body fieldset label {
    display:block;
    float:none;
    margin:0 0 6px 0;
}

/* Default Input */
#loginForm input {
    width:92%;
    border:1px solid #899caa;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3a454d;
    font-weight:bold;
    padding:8px 8px;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
}

/* Sign In Button */
#loginForm #login {
    width:auto;
    float:right;
    background:#092d59;
    color:#fff;
    padding:7px 10px 8px 10px;
    text-shadow:0px -1px #278db8;
    border:1px solid #339cdf;
	text-transform:uppercase;
	font-weight:700;
	
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:5 0px 0 0;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#000000;
 text-decoration:underline;
    font-size:14px;
}

input:focus {
    outline:none;
}

/* social icons */
@font-face {
    font-family: 'si';
    src: url( '/images/css/socicon/socicon.eot');
    src: url('/images/css/socicon/socicon.eot?#iefix') format('embedded-opentype'),
         url('/images/css/socicon/socicon.woff') format('woff'),
         url('/images/css/socicon/socicon.ttf') format('truetype'),
         url('/images/css/socicon/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}


.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
	float:right;
	background-color:#cccccc;
	padding:10px;
	margin-top:-10px;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
   
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 28px;
    height: 28px;
    line-height: 28px;
    font-size: 18px;
  
    margin-right: 10px;
    color: #333333;
    background-color: none;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-twitter {
   /* background-color: #4da7de;*/
}
.soc-twitter:before {
    content:'a';
}
.soc-facebook {
   /* background-color: #3e5b98;*/
}
.soc-facebook:before {
    content:'b';
}
.soc-google {
    background-color: #d93e2d;
}
.soc-google:before {
    content:'c';
}
.soc-pinterest {
    background-color: #c92619;
}
.soc-pinterest:before {
    content:'d';
}
.soc-linkedin {
   /* background-color: #3371b7;*/
}
.soc-linkedin:before {
    content:'j';
}
.soc-rss {
    background-color: #f26109;
}
.soc-rss:before {
    content:',';
}



/*! topbar.css */

.topbar{font-size:18px;font-weight:700;color:#FFF;padding:10px; -webkit-transform: translate3d(0,0,0);}

.topbar-weather{background-color:#c22939; margin-left:auto; margin-right:auto; width:1260px; z-index: 99999 !important;
    position: fixed; overflow: hidden;
    visibility: visible;
    display: block; height: 128px;
	top: 0%;
	left: 50%;
	
	transform: translate(-50%, -0%);
/*	-webkit-transform: -webkit-translate (-50%, -0%);*/
	-ms-transform: translate(-50%, -0%);
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	opacity:.85;filter:alpha(opacity=80)
	}
	.containertpbr { text-align: center;
padding-top: 20px;
}

.containertpbr h2 { font-size:30px; text-transform:uppercase; padding-bottom:10px; color: #ffffff;
}
	

button.close{cursor:pointer;}

.close{float:right;font-size:21px;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #FFF;opacity:.95;filter:alpha(opacity=20)}

